@charset 'UTF-8';

@import url("cse.css");

/* -----------------------------------------------------------------------------
>> 文書全体
----------------------------------------------------------------------------- */
*{
	margin : 0;
	padding : 0;
	background-repeat: no-repeat;
}

body {
	font-family: "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 0.9em;
	color: #333;
	text-align: left;
}
td,th {
	font-family: "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 0.9em;
	color: #333;
	text-align: left;
}
input[type="button"],input[type="submit"],input[type="reset"],select{
	font-family: "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

a{
	color: #333;
	text-decoration: none;
}
a:link{
	text-decoration: none;
}
a:visited {	text-decoration: none;}
a:hover {
	color: #F60;
	text-decoration: underline;
}
a:active {	color: #F40;}




.wrapper {
	width: 950px;
	margin: 0 auto;
	position:relative;
}

/* -----------------------------------------------------------------------------
>> 汎用スタイル
----------------------------------------------------------------------------- */

hr {
	clear:both;
	margin : 30px 0;
	border: 1px dotted #ccc;
}

.img-left {
	display: block;
	float: left;
	margin-right: 16px;
}
.img-right {
	display: block;
	float: right;
	margin-left: 16px;
}
.noMgn-left {
	margin-left: 0px !important;
}
.noMgn-right {
	margin-right: 0px !important;
}
.text-center {	text-align:center;}
.text-left {	text-align:left;}
.text-right {	text-align:right;}

.clear {
	clear: both;
}
.clearfix {
	clear: both;
	width: 100%;
}
.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
.clearfix20 {
	clear: both;
	height:20px;
	width: 100%;
}
.clearfix30 {
	clear: both;
	height:30px;
	width: 100%;
}
.center-box {
	margin: auto;
	width: 930px;
}

.left {
	text-align: center;
	margin-bottom: 20px;
	float: left;
	margin-right: 20px;
}
table .sub{
	color: #C73872;
}

/* 続きを読む　など汎用クラス */
.more {
	display: inline-block;
	margin : 0.5em 0;
	padding : 0 0 0 20px;
	color : #008574;
	background: url(../img/icon/page00_anc01.gif) no-repeat 0 center;
}

/* content_box_in　など区切り線を付ける際の汎用クラス */
.hr_b {
	border-bottom : 1px dotted #ccc;
}


/* pdf,word,excelアイコン */
.pdf-icon {
	padding : 0 0 0 30px;
	background:url(../img/icon/pdf-SS.gif) no-repeat left center;
}
.doc-icon {
	padding : 0 0 0 30px;
	background:url(../img/icon/doc-SS.gif) no-repeat left center;
}
.xls-icon {
	padding : 0 0 0 30px;
	background:url(../img/icon/xls-SS.gif) no-repeat left center;
}


.att{
	color: #F60;	
}
.att2 {
	font-size : 0.8em;
}
.btn01{
	font-size: 1.2em;
	display: block;
	padding: 5px;
	border: 1px solid #F90;
	text-align: center;
	background-color: #FFC;
	background-image: url(../img/parts/h3_bg02.gif);
	background-repeat: repeat-x;
	background-position: center bottom;
	font-weight: bold;
	color: #333 !important;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	position: relative;
	behavior: url(css/PIE.htc);
	text-decoration: none !important;
}
.btn01:hover{
	color:#FFF;
	background-image: url(../img/parts/h3_bg01.gif);
}

.stripe{
	background-color:#F8F8F8;
}

/* 院内マップ */
.floormap{
	width: 100%;
	min-height:366px;
	background-position:right top;
	background-repeat:no-repeat;
}
.floormap td{
	background-position:right top;
	background-repeat:no-repeat;
}

.floormap table{
 	border-bottom-style: solid;
	 border-bottom-width: 1px;
	  border-bottom-color: #333;
}
.floormap table th{
	font-family: "Century Gothic";
	font-size: 18px !important;
	font-weight: bold;
	color: #1CA8A8;
	text-align: left;
}

.floormap table td{
	font-weight: bold;
	font-size:12px !important;
	line-height:15px;
	padding-right:20px;
	text-shadow:0 0 3px #FFF,0 0 3px #FFF,0 0 3px #FFF,0 0 3px #FFF;
 }
/* -----------------------------------------------------------------------------
>> ヘッダー
----------------------------------------------------------------------------- */

#header{
	top : 0px;
	left : 0px;
	z-index: 1030;
	width: 100%;
	background:url(../img/parts/header_bg.jpg) repeat-x 0 0;
	height : 94px;
}
@media screen{
#header{
	position: fixed;
}
}

#header h1  {
	margin: 16px 0 13px;
	float : left;
}
#header .site_search {
	background-image: url(../img/parts/site_search.gif);
	background-position: left center;
	height: 30px;
	width: 299px;
	position: absolute;
	top: 7px;
	left: 311px;
}
#header .site_search form {
	position: relative;
}
#header .site_search form #query-input{
	line-height: 22px;
	vertical-align: middle;
	height: 22px;
	width: 207px;
	position: absolute;
	left: 7px;
	top: 3px;
	background-color: #FFF !important;
	font-family: "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color: #444;
	border: 1px solid #888;
	border-radius:3px;

	background-image: url(../img/parts/site_search_box.gif);
	background-position: left top;
}
#header .site_search form #query-submit {
	position: absolute;
	left: 219px;
	top: 3px;
	background-image: url(../img/btn/site_srch_btn.gif);
	height: 24px;
	width: 53px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	cursor: pointer;
	background-position: top;
	text-indent: -9999px;
	overflow: hidden;
	display: block;
	vertical-align: middle;
}
/* IE6,IE7 */
*+html #header .site_search form #query-submit{
	text-indent:0px;
}
* html #header .site_search form #query-submit {
	text-indent:0px;
}

#header .site_search form #query-submit:hover {
	background-position: bottom;
}


#header address {
	position: absolute;
	top: 40px;
	right: 0px;
}
#header address .tel {
	background-image: url(../img/parts/head_tel.gif);
	text-indent: -9999px;
	display: block;
	width: 205px;
	height: 41px;
	overflow: hidden;
}
#header address .add {
	display: block;
	height: 13px;
	width: 100%;
	margin-top: 0px;
	font-size: 12px;
	color: #444;
	text-align: right;
}



/* -----------------------------------------------------------------------------
>> メインコンテンツ
----------------------------------------------------------------------------- */

#content {
	margin: auto;
	padding : 20px 0 0;
	width: 950px;
	position: relative;
}

#Larea .content_box {
	width: 690px;
	margin : 0 0 20px;
	background: #fff;
	line-height:1.5em !important;
	font-size : 0.9em;
	border: 1px solid #fff;
	border-radius:5px;	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	position: relative;
	behavior: url(css/PIE.htc);
}
#Larea .content_box p{
}
#Larea .content_box blockquote{
	text-align:center;
	clear:both;
	display:block;
	background-color: #FDF6E1;
	background-image: url(../img/parts/left-bnrbox2_bg.gif);
	background-repeat: repeat;
	padding: 20px;
}
#Larea .content_box_in {
	padding : 20px;
}

#Larea .content_box a{
	color: #F60;
	text-decoration: none;
}
#Larea .content_box a:hover {
	color: #F60;
	text-decoration: underline;
}

#Larea .content_box ul,
#Larea .content_box ol {
	margin-left : 2em;
	margin-top:1.5em;
	margin-bottom:1.5em;
}
#Larea .content_box ul li {
	list-style: disc;
	font-size:0.9em;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #CCC;
}
#Larea .content_box ol li {
	list-style: decimal;
	font-size:0.9em;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #CCC;
}
#Larea .content_box img{
	border-radius:4px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	position: relative;
	behavior: url(css/PIE.htc);
	max-width:100%;
}

/* ページタイトル --------------------------------------------*/

.h3-bg01 {
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border: 1px dashed #FFF;
	background-image: url(../img/parts/l_h3_bg.gif);
	background-repeat: no-repeat;
	background-position: 0 center;
}
.h3-bg01 span{
	display: inline-block;
	padding: 5px 0 5px 20px;
	font-weight:bold;
	font-size : 18px;
	color: #fff;
}
.h3-bg01 .link_btn{
	display: block;
	color: #FFF;
	float: right;
	border-left: 1px solid #F0D6C9;
	padding: 0.5em 1em;
	font-weight: bold;
	text-decoration:none;
}
.h3-bg01 .link_btn:hover{
	color:#F50;
    opacity: 1;
}

.Lheader {
	width: 688px;
/*	height:69px;*/
	margin-bottom: 10px;
	background-color: #fff !important;
	border-radius:3px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	position: relative;
	behavior: url(css/PIE.htc);
}


/* タイトルだけ表示 */
#Larea h3.h3-style02 {
	background-color: #ededed;
	background-image: url(../img/parts/h3_bg.gif);
	background-repeat: no-repeat;
	background-position: left top;/*	background: -moz-linear-gradient(top, #FDEEEE, #FDE1E1);
	background: -webkit-gradient(linear, top, bottom, from(#FDEEEE), to(#FDE1E1));*/
}

#Larea h3.h3-style01,
#Larea h3.h3-style02 {
	margin :0 30px 0.5em 0;
	font-size : 22px;
	border: 1px solid #ccc;
	border-radius:5px;	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	position: relative;
	behavior: url(css/PIE.htc);
	/* 背景色は各CSSで指定 */
}
#Larea h3.h3-style01 span,
#Larea h3.h3-style02 span {
	display: block;
	border : 2px solid #fff;
	padding : 5px 20px;
	border-radius:5px;	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	position: relative;
	behavior: url(css/PIE.htc);
}


/* 枠内タイトル */
#Larea .content_box h3.h3-inner01,
#Larea .content_box h3.h3-inner02 {
	margin : 6px 6px 0.5em 6px;
	font-size : 1.4em;
	line-height:1.2em;
	border: 1px solid #ECE6DF;
	border-radius:5px;	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	position: relative;
	behavior: url(css/PIE.htc);
	background: url(../img/parts/h3_bg.gif) repeat-x left top #ECE6DF; 
/*	background : -moz-linear-gradient(top, #FFFFFF, #EDEDED);
	background: -webkit-gradient(linear, top, bottom, from(#FFFFFF), to(#EDEDED));
	background: linear-gradient(top center,#ffffff 0%, #ededed 100%);*/
}
#Larea .content_box h3.h3-inner01 span,
#Larea .content_box h3.h3-inner02 span {
	display: block;
	padding : 10px 20px 10px 25px;
	border: 1px solid #fff;
	border-radius:5px;	-moz-border-radius:5px;
	-webkit-border-radius:5px;
}

/* 日付・カテゴリー */
#Larea .content_box header .date{
	color:#F60;
	padding-left:20px;
	padding-top:10px;
}
#Larea .content_box header .cate{
	display:inline-block;
	font-weight:bold;
	padding-left:1em;
	padding-top:10px;
	padding:0.1em 1em;
	margin-left:1em;
	color:#FFF;
	min-width:8em;
	text-align:center;
	border-radius:3px;
	font-size:0.8em;
}
/*
#Larea .content_box header .cate.c1,#Larea .content_box header .cate.c6,#Larea .content_box header .cate.c11{background-color:#cd5f5f;}
#Larea .content_box header .cate.c2,#Larea .content_box header .cate.c7,#Larea .content_box header .cate.c12{background-color:#7f92d9;}
#Larea .content_box header .cate.c3,#Larea .content_box header .cate.c8,#Larea .content_box header .cate.c13{background-color:#6bac73;}
#Larea .content_box header .cate.c4,#Larea .content_box header .cate.c9,#Larea .content_box header .cate.c14{background-color:#aea351;}
#Larea .content_box header .cate.c5,#Larea .content_box header .cate.c10,#Larea .content_box header .cate.c15{background-color:#cd7abf;}
*/
#Larea .content_box header .cate.c0{background-color: #888;}/*タグエリアすべて*/
#Larea .content_box header .cate.c1{background-color:#cd5f5f;}/*病院情報*/
#Larea .content_box header .cate.c2{background-color:#7f92d9;}/*イベント*/
#Larea .content_box header .cate.c3{background-color:#6bac73;}/*採用*/
#Larea .content_box header .cate.c4{background-color:#aea351;}/*広報*/
#Larea .content_box header .cate.c5{background-color:#cd7abf;}/*看護*/
#Larea .content_box header .cate.c9,
#Larea .content_box header .cate.c6{background-color:#d9952e;}/*健診センター*/
#Larea .content_box header .cate.c12{background-color:#7a76bf;}/**/
#Larea .content_box header .cate.c19{background-color:#4ea4cd;}/**/
#Larea .content_box header .cate.c27{background-color:#8eb957;}/**/
#Larea .content_box header .cate.c36{background-color:#cb7a53;}/**/

/* 左カラムページ内リンク */
#Larea .LpageNavi {
	margin : 0 0 20px;
	clear:both;
}
#Larea .LpageNavi li {
	float : left;
	margin :0 11px 11px 0;
}
#Larea .LpageNavi li a {
	display: inline-block;
	padding: 10px 15px 10px 20px;
	min-width: 185px;
	background: #fff;
	border: 1px solid #ccc;
	border-radius:3px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	position: relative;
	behavior: url(css/PIE.htc);
	text-decoration: none;	/* アンカー画像は各CSSで */
}

/** html #Larea .Lheader h2 {
	background: url(../img/parts/page_title.gif) no-repeat;
	padding-bottom: 5px;
}


#Larea .Lheader .title_ft {
	background: url(../img/parts/page_title_ft.png) no-repeat;
	display: block;
	width: 690px;
	height:4px;
}
* html #Larea .Lheader .title_ft {
	background: url(../img/parts/page_title_ft.gif) no-repeat;
}
*/

/* メインビジュアル --------------------------------------------*/
#Larea .imgBox {
	display: block;
	margin-bottom: 10px;
	margin-right : 30px;
}
#Larea .imgBox .imgUrl {
	height: 180px;
	width: 684px;
	display: block;
	border : 3px solid #fff;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	position: relative;
	behavior: url(css/PIE.htc);
	overflow:hidden;
}

#Larea .imgBox img {
	margin: 0px;
	padding: 0px;
	position:absolute;
	left:0;
	z-index:50;
	/* PHPで直接top指定 */
}
.Lheader h2 {
	/*	background: url(../img/parts/page_title.png) no-repeat #fff;
	min-height: 37px;*/
	color:#FFF;
	line-height: 1em;
	font-size: 28px;
	display: block;
	text-shadow:-1px -1px 1px #333;
	-ms-filter: progid:DXImageTransform.Microsoft.Shadow(Color='#333333', Direction=135, Strength=4);
	filter: progid:DXImageTransform.Microsoft.Shadow(Color='#333333', Direction=135, Strength=4);
	position:absolute;
	left: 14px;
	bottom:20px;
/*	behavior: url(css/PIE.htc);*/
	z-index:100;
	/*behavior: url(http://www.suwa.jrc.or.jp/ie-css3.htc);*/
}
.Lheader h2 span {
	vertical-align:middle;
	color: #555555;
	font-size : 14px;
}

/* 見出し設定 h4～h6 --------------------------------------------*/
/* h4 */
#Larea h4 {
	clear:both;
	font-size:1.1em;
	color : #FFF;
	margin:20px 0 10px;
	padding: 5px 10px 5px 20px;
	vertical-align: middle;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border: 1px dashed #FFF;
	background-image: url(../img/parts/l_h3_bg.gif);
	background-repeat: no-repeat;
	background-position: 0 center;
}
#Larea h5 {
	clear:both;
	font-size:1em;
	color : #008C8C;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	border-bottom-width: 1px;
	border-left-width: 4px;
	border-bottom-style: solid;
	border-left-style: solid;
	border-bottom-color: #CCC;
	border-left-color: #008C8C;
	margin-top:20px;
	margin-bottom:10px;
}
#Larea h6 {
	clear:both;
	font-size:1.2em;
	margin-top:20px;
	margin-bottom:10px;
	padding : 3px 0 3px 0;
	color : #965814;
	font-weight:bold;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #CCC;
}

/* テーブル基本設定 --------------------------------------------*/
/*
#Larea table {
	font-size : 0.7em;
	border : 1px solid #ECE6DF;
}
#Larea th,#Larea td {
	padding : 0.5em 1em;
	border : 1px solid #ECE6DF;
	vertical-align:top;
}
#Larea th {
	color : #9F6F0F;
	background: #EDECD1;
}
*/
/* -----------------------------------------------------------------------------
>> 右カラム
----------------------------------------------------------------------------- */
.top-radius {
	border: 1px solid #fff;
	border-radius: 5px 5px 0 0/5px 5px 0 0;
	-moz-border-radius: 5px 5px 0 0/5px 5px 0 0;
	-webkit-border-radius: 5px 5px 0 0/5px 5px 0 0;	
	position: relative;
	behavior: url(css/PIE.htc);
}
.localNavi h2 {
	padding : 5px 0 0 5px;
	background-color : #fff;
	border-radius:5px;	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	position: relative;
	behavior: url(css/PIE.htc);
}



/* -----------------------------------------------------------------------------
>> フッター
----------------------------------------------------------------------------- */

#footer{
	width: 100%;
	background-color: #FFF;
	clear: both;
	
}
#footer .header {
	background-color: #F9F9EE;
/*	background-image: url(../img/parts/footer_head.gif);
	background-repeat: repeat-x;
	background-position: center top;*/
}
#footer .header .center-box {
	position: relative;
	height: 65px;
}
#footer .header h2 a {
	background-image: url(../img/parts/foot_logo.gif);
	height: 65px;
	width: 317px;
	text-indent: -9999px;
	display: block;
	overflow: hidden;
	position: absolute;
	left: 0px;
}

#footer .header h4 a#nintei1 {
	position: absolute;
	background-image: url(../img/btn/foot_jcqhc_bannar1.gif);
	overflow: hidden;
	left: 317px;
	text-indent: -9999px;
	display: block;
	width: 54px;
	height: 65px;
}
#footer .header h4 a#nintei2 {
	position: absolute;
	background-image: url(../img/btn/foot_jcqhc_bannar2.gif);
	overflow: hidden;
	top: 0;
	left: 371px;
	text-indent: -9999px;
	display: block;
	width: 118px;
	height: 65px;
}

#footer .header .address{
	position: absolute;
	left: 505px;
	top: 10px;
	height: 46px;
	font-weight: bold;
}
#footer .header .address .add {
	font-size: 14px;
}

#footer .header .address .tel {
	clear: both;
	font-size: 14px;
}
#footer .header .address .add .ruby {
	position: absolute;
	font-size: 10px;
	left: 173px;
	top: -12px;
	letter-spacing: 6px;
}



#footer #footer_content {
	width: 950px;
	clear: both;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 15px;
}
#footer #footer_content ul {
	width: 140px;
	float: left;
	margin-right: 15px;
	margin-bottom: 15px;
	margin-top: 15px;
}
* html #footer #footer_content ul {
	margin-right: 5px;
	width: 130px;
}

#footer #footer_content h3 {
	font-weight:bold;
	color : #008C8C;
	font-size: 1em;
	padding : 0 0 0 17px;
	background:url(../img/icon/cross_arrow.gif) no-repeat 0 center;
}

#footer #footer_content ul li {
	font-size: 0.9em;
	font-weight: bold;
	margin-bottom: 5px;
	margin-top: 5px;
}
#footer #footer_content ul li a{
	color:#333;
}
#footer #footer_content ul ul {
	margin-top: 5px;
}
#footer #footer_content ul ul li {
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #999;
	font-size: 12px;
	font-weight: normal;
	margin-bottom: 0px;
}

* html #footer #footer_content ul ul li {
	width:130px;
}
#footer #footer_content ul ul li:hover {
	background-color:#FFC;
}
#footer #footer_content ul ul li a {
	background-image: url(../img/icon/sarrow_01.gif);
	background-position: left center;
	padding-left: 15px;
	width: 100%;
	padding-top: 2px;
	padding-bottom: 2px;
	display: block;
	color:#333;
}
#footer #footer_content ul ul li a:hover{
	background-position: 2px center;
	font-weight: bold;
}


#footer .footer {
	text-align: center;
	clear: both;
	height: 54px;
	background-color: #F9F9EE;
}

#footer .footer ul {
	text-align: left;
	width: 950px;
	margin-right: auto;
	margin-left: auto;
	line-height: 26px;
	vertical-align: middle;
	height: 26px;
}

#footer .footer li {
	display: inline;
	margin-right: 10px;
	font-size: 12px;
}
#footer .footer li a  {
	background-image: url(../img/icon/farrow_03.gif);
	background-position: left center;
	padding-left: 10px;
	font-weight: bold;
	color:#333;
}
#footer .footer li a:hover{
	background-position: 2px center;
}
#footer .footer p {
	text-align: center;
	color: #FFF;
	padding-bottom: 3px;
	clear: both;
	line-height: 30px;
	vertical-align: middle;
	height: 30px;
	background-repeat: repeat-x;
	background-position: 0 0;
}
#footer .footer p a {
	color: #FFF;
}


/* -----------------------------------------------------------------------------
>> 文字サイズ
----------------------------------------------------------------------------- */

#quick_menu #qm_movebox .fontSize {
	height: 31px;
	width: 220px;
	position: absolute;
	bottom: 0px;
	right: 50%;
	margin-right: 245px;
	z-index: 200;
	display: block;
}
* html #quick_menu #qm_movebox .fontSize {
	bottom: -1px;
}
#quick_menu #qm_movebox .fontSize h3 {
	float:left;
	background-image: url(../img/btn/font_size.gif);
	text-indent: -9999px;
	display: block;
	height: 31px;
	width: 109px;
	overflow: hidden;
}
#qm_movebox .fontSize a {
	float:right;
	background-image: url(../img/btn/font_size.gif);
	text-indent: -9999px;
	display: inline-block;
	height: 31px;
	width: 37px;
	overflow: hidden;
}

#qm_movebox .fontSize .fontL{	background-position: -183px top;}
#qm_movebox .fontSize .fontM{	background-position: -146px top;}
#qm_movebox .fontSize .fontS{	background-position: -109px top;}

#qm_movebox .fontSize .fontL:hover{	background-position: -183px center;}
#qm_movebox .fontSize .fontM:hover{	background-position: -146px center;}
#qm_movebox .fontSize .fontS:hover{	background-position: -109px center;}
